Bug 149419 - rawhide version compares as 'older' than fc3 update version
rawhide version compares as 'older' than fc3 update version
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libpng (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-22 16:46 EST by Jef Spaleta
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-30 21:52:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jef Spaleta 2005-02-22 16:46:29 EST
In prep for smooth upgrades to fc4t1, the rawhide version of this
packge needs to be updated to compare as 'newer' than its fc3 update
version.
yum,up2date and rpm cmdline see the fc3 version as 'newer' than the
rawhide version. Even anaconda based upgrades will be affected for
users who are using custom yum/up2date configs if anaconda does not
use 'magic' to disable existing configs.

libpng*-1.2.8-1 in rawhide 
looks older than 
libpng*-1.2.8-1.fc3 in fc3 updates

should i file a seperate bug for libpng10 which is affected in the
same way?

-jef
Comment 1 Jef Spaleta 2005-04-30 21:52:38 EDT
Seems to be fixed, closing as resolution rawhide

Note You need to log in before you can comment on or make changes to this bug.